<?xml version="1.0" encoding="utf-8"?>
<key id="d746c2f1-6777-4897-b790-8fd6188e8b98" version="1">
  <creationDate>2026-06-01T15:14:18.2323188Z</creationDate>
  <activationDate>2026-06-01T15:14:18.2323188Z</activationDate>
  <expirationDate>2026-08-30T15:14:18.2323188Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=10.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>ZxCl8c4kPWw8uhMUNIRWbkAVw9FNt8TD/5dxwTJY/14MPxBzs/3GnJUQDqtIRX7X1ec0HcPQ12sIJFrA27iUAw==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>